/*

Style.CSS
Author: Simon Henshall
Description: The core CSS for personal.simonhenshall.co.nz
Version: 5.00

Index of this CSS file:
	(0) Bootstrap Overrides
	(1) Global Styles
	(2) Header
	(3) Sidebars
	(4) Left Column
	(5) Right Column
	(6) Footer
	(7) Individual Pages
		(7.1) Index
		(7.2) Articles
		(7.3) Favourite Quotes
		(7.4) Favourite Music Videos
		(7.5) Favourite Songs
		(7.6) Gaming Records
		(7.7) Admin Login
	(8) Media Queries

*/

/***************************************************************
* (0) Bootstrap Overrides *
****************************************************************/

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-left: 0px;
	padding-right: 0px;
}

.pagination {
	display: block;
	margin: 0;
}

/***************************************************************
* (1) Global Styles *
****************************************************************/

body {
	background: #000000;
	color: #FFF;
	font-size: 16px;
}

.container {
	box-shadow: 0px 0px 350px 30px rgba(255, 103, 0, 0.3);
}

img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.block {
	border: 1px solid #666;
	overflow: hidden;
	padding: 25px;
}

.block h2 {
	margin: 15px 0 30px;
	color: #FFFFFF;
	font-size: 31px;
	font-weight: bolder;
}

.block p {
	padding: 5px;
}

.block img {
	width: 100%;
	max-width: 100%;
}

.table {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.table-head-row {
    height: 50px;
	font-size: 18px;
	color: #FF0;
}

.table-head-row, .table-row {
	display: table-row;
}

.table-head-cell, .table-cell {
	border: 1px solid #FFFFFF;
	display: table-cell;
	padding: 10px;
	max-width: 175px;
	word-wrap: break-word; /* Required for correct max-width implementation */
}

.table, .table-head-row, table-row, .table-head-cell, .table-cell {
   	text-align: center;
	vertical-align: middle;
}

.block img.review-image, .block img.top-ten-image-left {
    width: 50%;
	float: left;
    padding-right: 20px;
	margin-top: 10px;
	margin-left: 5px;
}

.block img.top-ten-image-right {
    width: 50%;
	float: right;
    padding-left: 20px;
	margin-top: 10px;
	margin-right: 5px;
}

.block img.change {
	width: 30px;
	max-width: 50%;
}

.clear {
	clear: both;
}

input[type="file"] {
	color: #FFFFFF;
}

input[type="submit"] {
	color: #000000;
}

h1 {
	color: #0F0;
}

h3 {
	font-size: 20px;
	padding-bottom: 10px;
}

.center {
	text-align: center;
}

audio {
	max-width: 100%;
}

button {
	color: #000000; /* Bootstrap's 'inherit' button colour is coming through incorrectly on some pages */
}

#collapse .more {
	list-style: none;
	cursor: pointer;
    text-indent: -1em;
}

#collapse .more:before {
	content: "+";
	padding-right: 5px;
}

#collapse .more ul {
	text-indent: 0em;
	cursor: initial;
}

#collapse .partial, #collapse .partial .partial {
	color: #3FF;
}

#collapse .achieved, #collapse .partial .achieved {
	color: #0C0;
}

#collapse .failed, #collapse .partial .failed {
	color: #F00;
}

#collapse .partial li {
	color: #FFF;
}

.promoted_link {
	color: #1ADD1A;
	font-weight: bold;
}

/*
.fancybox {
	text-decoration: underline;
	font-weight: bold;
}
*/

.bold {
    font-weight: bold;
}

.bold {
    font-weight: bold;
}

.bold:before, .bold:after {
    content: "*";
}

a {
	color: #0FF;
}

a:hover {
	color: #ffa200;
}

/***************************************************************
* (2) Header *
****************************************************************/

#banner, #banner2 {
	margin-bottom: 10px;
	width: 100%;
}

#banner2 {
	margin-top: -23px;
}

/***************************************************************
* (3) Sidebars *
****************************************************************/

.sidebar ul {
	padding: 0px;
	margin: 0px;
}

.sidebar li {
	margin: auto; /* The two navigation bars need to align to the ul, not the li */
	overflow: hidden;
	padding: 10px 0;
	border: 1px solid #666;
	color: #FFFFFF;
	text-align: center;
	list-style-type: none;
}

.sidebar li a {
	color: #FFFFFF;
	text-decoration: none;
}

.sidebar li a:hover {
	text-decoration: underline;
}

.navigation_title {
	border: 1px solid #666;
	background-color: #000000;
	padding: 15px;
	text-align: center;
}

.navigation_title h2 {
	margin: 0px;
	background-color: #F0C27E;
	color: #7B4C1A;
	text-shadow: 1px 1px #FDF2BE;
}

/***************************************************************
* (4) Left Column *
****************************************************************/

/***************************************************************
* (5) Right Column *
****************************************************************/

#page_last_update {
	border: 1px solid #666;
	background-color: #000000;
	margin: 0px;
	padding: 10px;
	text-align: center;
}

#page_last_update h2 {
	background-color: #F0C27E;
	color: #7b4c1a;
	text-shadow: 1px 1px #FDF2BE;
	margin: 0px 0px 10px;
    padding: 5px;
}

#page_last_update p {
	font-size: 20px;
	color: #FFFFFF;
}

#gamercard {
	border: 1px solid #666;
	background-color: #000000;
	text-align: center;
}

#gamercard img {
	padding-top: 15px;
	width: 90%;
}

/***************************************************************
* (6) Footer *
****************************************************************/

.footer {
	border: 1px solid #666;
	margin: 15px;
	padding: 10px;
	color: #FFF;
	overflow: hidden;
	text-align: center;
}

.footer p a img {
	margin: 0 20px;
}

/***************************************************************
* (7) Individual Pages *
****************************************************************/

/***************************************************************
* (7.1) Index *
****************************************************************/

.pagination {
	text-align: center;
}

ul.pagination {
	display: inline-block;
}

ul.pagination li.details {
	padding: 7px 10px 7px 10px;
    color: #FFFFFF;
}

ul.pagination li a {
    border: solid 1px;
    border-radius: 3px;  
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 6px 9px 6px 9px;
}
 
ul.pagination li {
    padding-bottom: 1px;
	float: left;
	margin: 0px;
	padding: 0px;
	margin-left: 5px;
}
 
ul.pagination li a:hover, ul.pagination li a.current {   
    color: #FFFFFF;
    -moz-box-shadow: 0px 1px #EDEDED;
    -webkit-box-shadow: 0px 1px #EDEDED;
    text-shadow: 0px 1px #3C3C3C;
    background: #525252;
    background: -moz-linear-gradient(top,#9F9F9F 1px,#6C6C6C 1px,#525252);
    background: -webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9F9F9F),color-stop(0.02,#6C6C6C),color-stop(1,#525252));        
}

ul.pagination li a {
    color :#444444;
    border-color: #BEBEBE;
    background: #FAFAFA;
}

/***************************************************************
* (7.2) Articles *
****************************************************************/

.review {
	padding: 10px;
}

.review img {
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.review a {
	text-decoration: none;
}

.review p {
	background: #53C1F1 none repeat scroll 0% 0%;
	color: #000000;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.ocarina_of_time_image {
    width: 30% !important;
	padding: 10px;
	height: 200px;
}

/***************************************************************
* (7.3) Favourite Quotes *
****************************************************************/

#quote_origins {
	color: #000000;
}

.quotes .quote {
    width: 52%;
}

.quotes .character, .quotes .speaker, .quotes .tv_show, .quotes .episode, .quotes .movie {
    width: 16%;
}

/***************************************************************
* (7.4) Favourite Music Videos *
****************************************************************/

#music_videos .rank, #pmvs .rank, #sfms .rank {
	width: 10%;
}

#music_videos .link, #pmvs .link, #sfms .link {
	width: 10%;
}

/***************************************************************
* (7.5) Favourite Songs *
****************************************************************/

#music span {
	padding: 5px;
}

#music .rank, #music .link {
	width: 10%;
}

#music .table-head-cell.change, #music .table-cell.change {
	width: 15%;
}

#music .up-change {
	color: #00FF00;
}

#music .down-change {
	color: #FF0000;
}

#music .no-change {
	color: #CCCCFF;
}

#music .new-change {
	color: #CCCC00;
}

#music .re-entry-change {
	color: #F60;
}

#removed_music .name, #removed_music .artist {
	width: 45%;
}

#removed_music .link {
	width: 10%;
}

#songs_revision {
    color: #000000;
}

/***************************************************************
* (7.6) Gaming Records *
****************************************************************/

.game {
	padding: 10px;
}

.game img {
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.game a {
	text-decoration: none;
}

.game p {
	background: #53C1F1 none repeat scroll 0% 0%;
	color: #000000;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

/***************************************************************
* (7.7) Admin Login *
****************************************************************/

#loginForm, #repopulate {
    color: #000000;
}

/***************************************************************
* (8) Media Queries *
****************************************************************/

@media (max-width: 400px) {
	h1, h2, h3, h4, h5, h6, p {
		text-align: center;
	}
	
	.block img.news-image {
		width: 100%;
		padding-right: 0px;
		padding-bottom: 20px;
	}
	
	.table {
		display: block;
		width: 100%;
	}
	
	.table-head-row, .table-head-cell {
		display: none;
	}
	
	.table-row, .table-cell {
		display: block;
		width: 100% !important;
		max-width: 100% !important;
	}
	
	.table-row:not(:last-child) {
		padding-bottom: 20px;
	}
	
	.footer p a {
		display: inline-block;
	}
	
	.footer p a img {
		margin: 5%;
	}
	
	.ocarina_of_time_image {
		width: 100% !important;
	}
	
	#music .rank {
		color: #FF0;
		font-weight: bold;
		font-size: 18px;
	}
	
	#music .rank:before {
		content: '#';
	}
}